﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Account/Manager/Manager.master" EnableEventValidation="false" AutoEventWireup="true" CodeFile="MobileEmployees.aspx.cs" Inherits="Account_Manager_Supervisors" %>
<%@ Register Src="~/usercontrols/subordinationusers.ascx" TagPrefix="uc" TagName="SubordinationUsers" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="MainContent" Runat="Server">
    <asp:Panel runat="server" ID="panelOfMobileEmployee">
    </asp:Panel>
</asp:Content>

